title="Administraci\u00f3n de mensajer\u00eda";
help="Estad\u00edsticas de administraci\u00f3n de mensajer\u00eda";
execcount.title="n\u00famero de llamadas";
execcount.help="cu\u00e1ntas veces se ha llamado";
execcount.suffix="";
lastrun.title="hora de la \u00faltima ejecuci\u00f3n";
lastrun.help="la \u00faltima hora en que se llam\u00f3 a un comando de administraci\u00f3n";
lastrun.suffix="";
lastuser.title="usuario reciente";
lastuser.help="el usuario m\u00e1s reciente";
lastuser.suffix="";
lastcmd.title="comando reciente";
lastcmd.help="el comando m\u00e1s reciente";
lastcmd.suffix="";
